• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's


    According to Zibri's blog, AnySIM 1.3 (mirror | MMi Mirror) is now available!

    From his blog:

    This is Version 1.3 Of anySIM.
    This version unlocks baseband 4.03_13_g
    It's only for bootblock 3.9 don't use on 4.6
    To use it, upgrade the baseband then
    put the iPhone in airplane mode and run it !
    It works also in JB 113 OS...
    This DOES NOT WORK ON OTB 1.1.3 iPhones!

    Disclaimer: I have not yet tested this, let us know how it works in the comments!

    thanks ericidle for the tip

    Cash Edit
    To find your bootloader version install bbinfo via installer. Run it and it will tell you your bootloader version.
    This article was originally published in forum thread: AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's started by Kyle Matthews View original post
    Comments 279 Comments
    1. SteveJr1011's Avatar
      SteveJr1011 -
      Worked fine for me. Thanks guys
    1. fat x nub's Avatar
      fat x nub -
      well...i guess i can use locate me with the new bootloader now...but i dont feel like it. i guess its cool though

      good job guys
    1. Massive-love's Avatar
      Massive-love -
      can anyone help I update to 1.1.3 and when I run anysim 1.3 is giving me this massage ( please restart your iphone ---- anysim wil now quit ) any Idea.. thanks...
    1. ozzy212's Avatar
      ozzy212 -
      Quote Originally Posted by cWanja View Post
      Ok, anySIM 1.3 was released to unlock the guys who updated to 1.1.3 and not on ATT. Bootloader is what gives you your signal. NOTE: 3.9 bootloader is the only one that this works on. So 1.1.1 and below will work, but not 1.1.2 OTB or 1.1.3 OTB. If you get your baseband to 1.1.3, and your firmware to 1.1.3 and it is simUNLOCKED and you get service, yes the GMaps feature will work.

      Remember to thank.
      thanks for the info...i dont think il update to 1.1.3 yet,, unless mmi release a wiki on it,, btw wen i use the google maps.app and i try and recieve directions or search for a place where i live it cant find the place. it cant even locate malls or anything, the only thing it locates is the main airport...so is there a way to i dunno load maps or directions or sumin into google maps to make it work?

      cya
    1. cWanja's Avatar
      cWanja -
      Quote Originally Posted by fat x nub View Post
      well...i guess i can use locate me with the new bootloader now...but i dont feel like it. i guess its cool though

      good job guys
      Yea you can, it works like a champ. All you have to do is run it [LocateMe] after a restart or switch to AirPlane Mode.

      WAIT - EDIT
      Ok, if you have the new BASEBAND, not bootloader, then you do not need LocateMe. If you are on 4.02.13_G or lower, you have to run LocateMe.
    1. Robbyg's Avatar
      Robbyg -
      I have a jail broken 1.1.2 so its ok to upgrade i just cant upgrade the bootloader ?
    1. cWanja's Avatar
      cWanja -
      Yes, do the softupgrade. Everything works perfect; GMaps is the only thing to require another application.
    1. canadoc's Avatar
      canadoc -
      Quote Originally Posted by shugni View Post
      Question: I have already done a soft upgrade using the Official iphone dev upgrade to 1.1.3 and my phone remains happily unlocked. If i were to upgrade the baseband using your method and run anysim 1.1.3 would i incur a problem? Do I need to revert to one sim before doing the baseband upgrade?
      Whether you use my method r the method automated by the iclaified baseband upgrader, you don't need to do anything but run it. It wipes the current baseband an puts the new one, same as if u went and did it through itunes. Except only the baseband is upgraded. the rest of the phone stays as is. From there off you go to ANysim.

      Quote Originally Posted by nzbullet View Post
      I am still on 04.02.13_G. When I run the baseband updater after I hit "OK" it says "Running Pre-flight" and then "Preparing Files". Then it just quits back to the home page and nothing has changed. So I can't get past the Baseband Updater stage.
      if h easy way doesn't work, you can always use my method.
      It is more involved, but it works.
    1. ozzy212's Avatar
      ozzy212 -

      Quote:
      Originally Posted by cWanja View Post
      Ok, anySIM 1.3 was released to unlock the guys who updated to 1.1.3 and not on ATT. Bootloader is what gives you your signal. NOTE: 3.9 bootloader is the only one that this works on. So 1.1.1 and below will work, but not 1.1.2 OTB or 1.1.3 OTB. If you get your baseband to 1.1.3, and your firmware to 1.1.3 and it is simUNLOCKED and you get service, yes the GMaps feature will work.
      Remember to thank.



      thanks for the info...i dont think il update to 1.1.3 yet,, unless mmi release a wiki on it,, btw wen i use the google maps.app and i try and recieve directions or search for a place where i live it cant find the place. it cant even locate malls or anything, the only thing it locates is the main airport...so is there a way to i dunno load maps or directions or sumin into google maps to make it work?
      PLZ HELP!!!!
    1. rrsodl's Avatar
      rrsodl -
      Quote Originally Posted by canadoc View Post
      This is how you reflash your baseband so if you are already JB on 1.1.3 with 1.1.2. baseband you no longer have to upgrade to 1.1.3 then downgrade to 1.1.1 then JB to 1.1.2 and then JB to 1.1.3 again:

      For those like me who are happy with a working dev team 1.1.3 Jb phone and don't feeling going up to 1.1.3 for the new baseband and back down to 1.1.1 and then to 1.1.2 and 1.1.3 all over and losing all the stuff on their phone again there is an easier quicker way...........
      I thought this method would do for my phone - 1.1.2 otb already JB and running the Dev Team upgrade to 1.1.3

      But because my bootloader is 4.6 I cannot upgrade the baseband, is that right?

      Rick
    1. mrdjflood's Avatar
      mrdjflood -
      Quote Originally Posted by canadoc View Post
      Just to Clarify, pun intended, iclarified is a website that hosts the ttorials for the upgrades. I tis also hosting ANysim 1.3 on its installer.

      The IPSF method is claimed to be resistant to future firmware updates. As of moment, however it still has some bugs/ workarounds needed.

      It wont allow you to pinlock your phone. Some versions are causing some audio issues that require you to play a ringtone or something to bring audio levels back to normal first. they require an extra app to be installed called signal.app. This is run on bootup of phone otherwise the phone wont work because the phone relocks on shutdown or simremoval.

      Also if there are issues, it is a much harder unlock to reverse if need be.

      AnySim while not permanent on future itunes upgrades per se is easy has no issues at momentis easy to install and when the time comes and a better unlock might become available it is much easier to revert to std baseband.
      I been upgrading my iPhone with IPSF sience 1.0.2 firmware without any of this issues
    1. Stylez's Avatar
      Stylez -
      Quote Originally Posted by rrsodl View Post
      I thought this method would do for my phone - 1.1.2 otb already JB and running the Dev Team upgrade to 1.1.3

      But because my bootloader is 4.6 I cannot upgrade the baseband, is that right?

      Rick
      It is my understanding that you can upgrade your baseband, but you will not be able to unlock for use with other simcards than ATT & O2, because of your bootloader.

      On another note for myself & others around here who asked the question I'd like confirmation on this:
      When having a 3.9 bootloader; can I freely update/restore to any version as much as I'd like with itunes, WITHOUT LOSING 3.9 Bootloader?
      Please confirm..
    1. cWanja's Avatar
      cWanja -
      Yea, you can still upgrade. The issue is that your signal is funky with you reboot or restart your phone. It does not work without some commands in Terminal.
    1. da0ne83's Avatar
      da0ne83 -
      Quote Originally Posted by Stylez View Post
      It's like you've read my mind!

      I just found this:
      http://www.iclarified.com/entry/index.php?enid=635
      A full guide with anysim in installer!
      thanks for this one i followed there guide now i have a unlocked 1.1.3 with the right bootloader thanks to all the guys that put this together
    1. ahmed615's Avatar
      ahmed615 -
      Post Number 125 Helped Me Out Prefectly It Really Does Work
    1. mrdjflood's Avatar
      mrdjflood -
      Quote Originally Posted by shugni View Post
      Hi. See post #99 where the difference between IPSF unlock vs. Anysim. The latter is a software patch update where as the IPSF is meant to be more permanent but currently has a few issues. Hope this helps. PS how did you unlock with IPSF?? thanks

      Well i bought my iPhone 1.0.2 and unlocked it with IPSF and i been upgraded it until 1.1.3 and it holds the unlock with no problems just like that.
    1. cWanja's Avatar
      cWanja -
      Alright, please tell me how you did it. Also, if you reboot and restart does your signal always come back??
    1. Insolent Entertainment's Avatar
      Insolent Entertainment -
      I've got a virgin 1.0.2 OTB phone (NOT UNLOCKED YET) that I restored to 1.1.3 with iTunes yesterday because it was in endless reboot mode.

      Can I use this AnySIM? And if somebody could just give me the steps so I don't brick my phone lol. I'm new to the terminology. I know what OTB means but that's about it lol.
    1. lolo308's Avatar
      lolo308 -
      Post #13 worked perfectly for me. I went from a jailbroken 1.1.3 iphone unlocked on the old baseband. Following #13 got me a jailbroken, unlocked 1.1.3 iphone with the latest baseband. thanks Canadoc.
    1. Eurisko's Avatar
      Eurisko -
      Quote Originally Posted by canadoc View Post
      From what I am told the ipsf unlock should work even through the new firmware for 1.1.3. howeve you will need to run signal app on each reboot to use it.

      and I would not try anysim etc in your situation as IPSF does something to your seczone that would need to be undone .......
      That's funny, I used IPSF and haven't had any of the problems you've described. What this with one particular version? And what is signal.app for?

      I don't think IPSF will work through a legit 1.1.3 upgrade (through iTunes) because while AnySIM exploits the baseband, IPSF exploits the bootloader, and with 1.1.3 there's a new bootloader.